.Cadastro{
    font-family: 'Lobster', cursive;;
    font-size: 15px;
    text-align: center;
}

.Cadastroform{
    margin-bottom: 75px;
}

.formInput{
    margin-top: 5px;
    width: 100%;
}

.formDiv{
    width: 100%;
    margin-bottom: 15px;
}

.CadastroButton {
    margin-top: 20px;
}

.img{
    width: 180px;
    height: 180px;
    margin-bottom: 15px;
}